This is a read-only archive of the Framer Community on Facebook.

What is Framer? Join the Community
Return to index
Baisampayan Saha
Posted Aug 27 - Read on Facebook

I don't know why I am getting an error while creating a new scrollcomponent....

6 Comments

Koen Bok

Could it be that you're running a very old version of Framer? Click File > Update Framer…

Baisampayan Saha

no...I updated it yesterday only

Baisampayan Saha

i have another framer file where i have used scroll long time back and it is working fine....file shown in the picture and in any framer's new file I am creating, creating new Scrollcomponent shows an error

Koen Bok

Any chance you could send me the project at [email protected]?

Baisampayan Saha

0k

Baisampayan Saha

i have sent you a mail

Read the entire post on Facebook